/*
Theme Name:   Catalogo UmanaForma - Child
Description:  Catalogo UmanaForma - Child
Author:       Attiva Spa
Author URI:   http://www.attiva.it
Template:     astra
Version:      1.0.0
*/

.main-header-bar {
    background: none;
    border: 0;
    padding: 0 !important;
}

h1.site-title a {
    color: white !important;
    font-size: 1.4em;
}

.site-header .site-description {
    font-size: 3em;
}

.home-category-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.home-category h3 {
    display: flex;
    align-self: flex-end;
    margin-bottom: 0;
    font-size: 1.4em;
}

.home-category {
    display: flex;
    flex: 1 0 auto;
    width: 31%;
    margin: 1%;
    padding: 2%;
    align-items: flex-end;
    justify-content: left;
    background-size: cover;
}

.home-category:before {
    content:'';
    float:left;
    padding-top:100%;
}

.header_content {
    position: relative;
    max-width: 1024px;
    margin: 0 auto;
    padding-right: 15%;
}
.header_content h3 {
    width: 85%;
}

.header_category {
    padding: 300px 30px 30px;
    box-sizing: border-box;
    background-size: cover;
    background-position: center center;
}

.header_course {
    padding: 120px 30px 30px;
    box-sizing: border-box;
}

.header_course h2 {
    font-weight: 200 !important;
    font-size: 1.3em;
    margin-bottom: 60px;
}

.header_course h2 a:hover {
    color: #FaFafa;
}

.header_category .black-gradient {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 300px;
    background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5));
}

.back {
    position: absolute;
    top: 0;
    left: 0;
    width: 0; 
    height: 0; 
    border-top: 100px solid #333; 
    border-right: 100px solid transparent;
    z-index: 10;
}

.back div {
    position: absolute;
    top: -80px;
    left: 10px;
    white-space: nowrap;
    font-size: 12px;
}

.header_category h1 {
    position: relative;
    z-index: 10;
    width: 60%;
}
.site-branding {
    padding-bottom: 0 !important;
}

.logo-azienda {
    width: 15%;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 10;
    max-width: 200px;
}

i.square {
    background-image: linear-gradient(#8e1003, #df0713);
    width: 20px;    
    height: 20px;
    display: inline-block;
    margin-right: 10px;
    transform: rotate(-90deg);
    vertical-align: text-bottom;
}

i.white-square {
    background: white;
    width: 20px;    
    height: 20px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: text-bottom;
}

.courses-container h4 {
    display: inline-block;
    color: black;
    margin-bottom: 15px;
    font-size: 1.6em;
}

.courses-container .twocol {
    columns: 2;
    color: black;
}

.courses-container a {
    color: black;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 1.2em;
    display: block;
}

.courses-container a:hover {
    color: red;
}

#course_content .elementor-widget-container,
#course_content h4 {
    color: black;
}

#course_content .elementor-widget-container {
    columns: 1;
    line-height: 1.6em;
}

#course_content ol {
    margin-left: 15px;
}

#course_content ol > li {
    margin-bottom: 15px;
}

#course_content li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

ul.course-list {
    list-style-type: square;
    margin-left: 15px;
}

.error-404,
.error-404 .page-title {
    color: black !important;
}

@media screen and (max-width: 720px) {

    .home-category h3 {
        font-size: 0.7em;
    }

    .header_category {
        padding-top: 80px;
    }
    h1, .entry-content h1 {
        font-size: 30px;
    }
    .courses-container h4 {
        font-size: 1.2em;
    }
    .courses-container .twocol {
        columns: 1;
    }
    .courses-container a {
        font-size: 1em;
    }
    .header_course h2 {
        font-size: 1em;
        margin-bottom: 30px;
    }
    .header_course {
        padding-top: 90px;
    }

}

/**/

.filtri_referenze {
	padding-top: 0.5rem;
	background-color: rgba(255,195,195,0.9);
	border-radius: 5px;
}

.filtri_referenze .elementor-form-fields-wrapper { align-items: end; }
.filtri_referenze .elementor-widget-heading .elementor-heading-title { color: #333; }

.filtri_referenze .elementor-field-group {
	padding-right: calc( 20px/2 );
	padding-left: calc( 20px/2 );
	margin-bottom: 0.5rem;
}

.elementor-widget-form.filtri_referenze .elementor-field-group > label {
	color: #333;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: 700;
	letter-spacing: 0.05em;
}

.elementor-widget-form.filtri_referenze .elementor-field-group .elementor-field-textual {
	border: 1px solid #333;
	background-color: rgba(255,255,255,0.9);
	color: #373a3c;
}

/* ***** Bootstrap 5.1 ***** */
table { caption-side: bottom; border-collapse: collapse; }
table > thead { vertical-align: bottom; }
.table { width: 100%; vertical-align: top; }
.table-light {
	color: #000;
	background-color: rgba(255,255,255,0.75);
}
.table-dark {
	color: #fff;
	background-color: #c01116;/* rgba(0,0,0,0.750);*/
	border-color: #950608;
}

.table-dark thead {
	color: #fff;
	background-color: #ad0c11;
	text-transform: uppercase;
	font-size: 0.8em;
	letter-spacing: 0.05em;
	text-align: left;
	
}

.table-dark thead th {
	border: 1px solid #9e080a;
	border-bottom-color: rgba(255,255,255,0.5);
}

.table-dark tbody td {
	border: 1px solid #aa0a0f;
	border-bottom-color: rgba(255,255,255,0.5);
}

